» Ubuntu » Pakete

Error

two or more packages specified (apport-gtk hardy-updates)